Subject: Re: Make bug and patch
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 9 Sep 2000 23:07:12 -0400

Thanks for the patch.  It looks reasonable so I wrote a ChangeLog entry
and installed it.

I'll probably make a new version of make available soon.  I've also
upgraded make to 3.79.1.

I really appreciate your tracking down the problem.

cgf

On Sat, Sep 09, 2000 at 07:04:38PM -0700, Kevin Lilly wrote:
>We recently ran across a small bug in Make 3.79-3 under Cygwin 1.1.4 so
>I took a bit of time to track it down and have attached a patch.  I'm
>hoping that whoever is responsible for the make package will see this
>and can incorporate it into the next release.

--
Want to unsubscribe from this list?
Send a message to [email-masked]